FSX Compiler Error - FSX SDK - Please Read Before Reporting a Compiler Error

Status
Not open for further replies.

scruffyduck

Administrator
Staff member
FSDevConf team
Resource contributor
#1
When FSX was introduced about four years ago there were several bugs in the Bgl Compiler. One relates to boundary fences. We have been dealing with requests for this error ever since.

Before using ADE or any other program that uses the FSX Bgl Compiler please download and install the update SP1a that fixes this problem:

http://www.microsoft.com/downloads/...FamilyID=24910e66-96b0-4543-9b4a-647b7e28f212

We will no longer answer questions about the boundary fence (or similar) compiler unless the user can confirm that they have updated the SDK.
 
Last edited:
Status
Not open for further replies.
Top